/* March 15, 2021 Test */

/* 
////////////
Global Alert 
////////////
*/
.site-header .global-alert {
	background: #F6F1E8;
}

.site-header .global-alert h4 {
	color: #000;
}

/* Removec Global Alert */
/* Admission and Aid .parent-pageid-3045 */
.parent-pageid-3045 .global-alert {
	display: none;
}

/* 
/////////
/////////
/////////
OVERRIDES
/////////
/////////
/////////
*/

ul li {
  font-weight: 400 !important;
}

/* 
////////////////////////
////////////////////////
////////////////////////
WIDGET SPACING OVERRIDES 
////////////////////////
////////////////////////
////////////////////////
*/

/* 
/////////////
Multi Column
/////////////
*/
/* Purple & Gold Day 11122 */
/* International Women Day Current 14149 */
/* International Women Day 2020 30996 */
/* Alumni Stories */
/* Student Connect Template 18270 */
/* Alumni Events Cal 2284 */
/* Center for Environment 2711 */
/* Admitted Student Online Open House 28978 */
/* The Mike Exchange 30532 */
.page-id-11122 .multi-column-content-module,
.page-id-14149 .multi-column-content-module,
.page-id-30996 .multi-column-content-module,
.page-id-17491 .multi-column-content-module,
.page-id-17813 .multi-column-content-module,
.page-id-18270 .multi-column-content-module,
.page-id-2284 .multi-column-content-module,
.page-id-28978 .multi-column-content-module,
.page-id-30532 .multi-column-content-module
/*.page-id-3045 .multi-column-content-module*/ {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}

.page-id-3045 .multi-column-content-module:nth-of-type(2) {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.page-id-3045 .multi-column-content-module:nth-of-type(3) {
	padding-bottom: 0px !important;
}

/* Day of Reflection and Learning 12530 */
.page-id-12530 .col-md-9 .block {
	margin-bottom: 20px !important;
}

/* Health Alerts 13936 */
.page-id-13936 li {
	font-weight: 400 !important;
}

.page-id-13936 .multi-column-content-module {
	padding-top: 0;
	padding-bottom: 0;
}

/* Virtual Open House 15073 */
.page-id-15073 .breadcrumb {
	display: none;
}
.page-id-15073 .multi-column-content-module {
	padding-top: 0px;
	padding-bottom: 50px;
}

.page-id-15073 .basic-grid {
	padding-bottom: 0px;
}

.page-id-15073 .multi-column-content-module .col-lg-4 {
	padding-bottom: 20px;
}

/* Admitted Students 3055 */
.page-id-3055 .multi-column-content-module {
	padding-top: 0px;
	padding-bottom: 0px;
}

.page-id-3055 .horizontal-rule .rule {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*
////////////
Basic Grid
////////////
*/

.page-id-3359 .basic-grid,
.page-id-1327 .basic-grid {
	padding-bottom: 0px;
}

/*
////////////
Ways to Give
page-id-1690
////////////
*/

.page-id-1690 .multi-column-content-module {
	padding-top: 0px;
	padding-bottom: 60px;
}

/*
/////////////////////////////////////////////////////////////////
Explore Saint Michael’s: Student of Color Virtual OverKnight 2021
page-id-23143
/////////////////////////////////////////////////////////////////
*/

.page-id-23143 .basic-grid {
	padding-bottom: 60px;
}

/* 
/////////////////
/////////////////
/////////////////
CUSTOM POST TYPES 
/////////////////
/////////////////
/////////////////
*/

/*
////////////
Retiree CPT 
////////////
*/
@media (min-width: 1070px) {
	.post-type-archive-retiree h1 {
		margin: 60px 0 30px 0;
	}
}

@media (min-width: 1070px) {
	.post-type-archive-retiree .retiree-grid {
		margin: 30px 0 0 0;
	}
}

.retiree-card {
	padding-bottom: 20px;
}

/*
//////////////
Ambassador CPT 
//////////////
*/
.ambassador-card {
	padding: 10px;
	margin-bottom: 10px;
}

/* https://codepen.io/ovdojoey/pen/BomKyZ */
.ambassador-card:hover {
	-webkit-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	-moz-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

.single-ambassador button a:link {color: #fff;}
.single-ambassador button a:active {color: #fff;}
.single-ambassador button a:visited {color: #fff;}
.single-ambassador button a:hover {color: #fff;}

/*
///////////
Podcast CPT 
///////////
*/
.podcast-card {
	padding: 10px;
	margin-bottom: 10px;
}

/* https://codepen.io/ovdojoey/pen/BomKyZ */
.podcast-card:hover {
	-webkit-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	-moz-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

/*
/////////////
Spotlight CPT 
/////////////
*/
.spotlight-card {
	padding: 10px;
	margin-bottom: 10px;
}

/* https://codepen.io/ovdojoey/pen/BomKyZ */
.spotlight-card:hover {
	-webkit-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	-moz-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

/*
///////
IWD CPT
///////
*/
.iwd-card {
	padding: 10px;
	margin-bottom: 10px;
}

/* https://codepen.io/ovdojoey/pen/BomKyZ */
.iwd-card:hover {
	-webkit-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	-moz-box-shadow: 0 0 11px rgba(33,33,33,.2); 
	box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

.post-type-archive-iwd button a:link,
.tax-iwd-types button a:link {color: #fff !important;}

.post-type-archive-iwd button a:active,
.tax-iwd-types button a:active {color: #fff !important;}

.post-type-archive-iwd button a:visited,
.tax-iwd-types button a:visited {color: #fff !important;}

.post-type-archive-iwd button a:hover,
.tax-iwd-types button a:hover {color: #fff !important;}

/* 
/////////////
/////////////
/////////////
LANDING PAGES
/////////////
/////////////
/////////////
*/

/*
//////////////////
Summer Open House
//////////////////
*/
.page-template-summer-open-house #main,
.page-template-summer-open-house-videos #main {
	background: url('https://smcvt.edu/wp-content/uploads/2020/06/soh-texture-bg.png');
	scroll-behavior: smooth;
}

#soh-logo {
	margin: 0 0 20px 0;
	text-align: center;
}

.soh-act {
	margin: 0 0 60px 0;
	text-align: center;
}

.soh-act .col-md-10 {
	/* https://www.w3schools.com/cssref/tryit.asp?filename=trycss_background-position */
	background: #f9f5ec;
	background-image: url('https://smcvt.edu/wp-content/uploads/2020/06/soh-bg-gold-bars.png');
	background-repeat: repeat-x;
	/*background-attachment: fixed;*/
	background-position: bottom; 
	padding: 20px;
}

.soh-act-heading {
	margin: -60px 0 0 0;
}

.soh-act .col-md-10 h2 {
	text-align: center;
	background: #004a87;
	color: #fff;
	/*margin: -60px 100px 10px 100px;*/
	padding: 20px 0;
	/*https://stackoverflow.com/questions/47955102/how-to-create-a-slanted-background-with-css*/
	transform: skew(-20deg);
	font-family: 'Grand Hotel', cursive;
	font-size: 32px;
	letter-spacing: 2px;
}

.page-template-summer-open-house #main .soh-act p {
	font-size: 18px;
}

.soh-purple-banner .col-md-10 {
	/*padding: 0 0 20px 0;*/
}

/* https://flaviocopes.com/responsive-youtube-videos/ */
.page-template-summer-open-house-videos .video-container {
    overflow: hidden;
    position: relative;
    width:100%;
	margin: 10px 0;
}

.page-template-summer-open-house-videos .video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.page-template-summer-open-house-videos .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
////////////////////////
Admission Halloween 2020
////////////////////////
*/
.page-template-admission-halloween-2020 #main {
	background: url('https://www.smcvt.edu/wp-content/uploads/2020/10/Web-Background.jpg');
	scroll-behavior: smooth;
}

/* https://flaviocopes.com/responsive-youtube-videos/ */
.page-template-admission-halloween-2020 .video-container {
    overflow: hidden;
    position: relative;
    width:100%;
	margin: 10px 0;
}

.page-template-admission-halloween-2020 .video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.page-template-admission-halloween-2020 .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-template-admission-halloween-2020 .soh-act .col-md-10 h2 {
	background: #3C1951;
	font-family: 'Jolly Lodger', cursive;
}

/* http://jsfiddle.net/gd8ba/light/ */
.spooky-colleen img:last-child{display:none}
.spooky-colleen:hover img:first-child{display:none}
.spooky-colleen:hover img:last-child{display:inline-block}

.spooky-katie img:last-child{display:none}
.spooky-katie:hover img:first-child{display:none}
.spooky-katie:hover img:last-child{display:inline-block}

.spooky-hannah img:last-child{display:none}
.spooky-hannah:hover img:first-child{display:none}
.spooky-hannah:hover img:last-child{display:inline-block}

.spooky-katherine img:last-child{display:none}
.spooky-katherine:hover img:first-child{display:none}
.spooky-katherine:hover img:last-child{display:inline-block}

/*
////////////////////////
Admitted Student Online Open House
////////////////////////
*/
.page-id-28978 .cta-group-small {
	padding-bottom: 10px !important;
}

/*
////////////////////////
COVID
https://medium.com/better-programming/css-select-nth-element-with-class-a313d080e2bf
////////////////////////
*/

/* COVID RTC Chris Version STAGING ENVIRONMENT 18728 */
/* COVID RTC Chris Version PROD ENVIRONMENT 18728 */
.page-id-18728 .multi-column-content-module {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

/* COVID Levels STAGING ENVIRONMENT 28582 */
/* COVID Levels PROD ENVIRONMENT 28636 */
.page-id-28582 div:nth-child(3) .container,
.page-id-28636 div:nth-child(4) .container {
  border-left: 20px solid green;
}

.page-id-28582 div:nth-child(5) .container,
.page-id-28636 div:nth-child(6) .container {
  border-left: 20px solid yellow;
}

.page-id-28582 div:nth-child(7) .container,
.page-id-28636 div:nth-child(8) .container {
  border-left: 20px solid orange;
}

.page-id-28582 div:nth-child(9) .container,
.page-id-28636 div:nth-child(10) .container {
  border-left: 20px solid red;
}

.page-id-28582 div:nth-child(3) h2,
.page-id-28582 div:nth-child(5) h2,
.page-id-28582 div:nth-child(7) h2,
.page-id-28582 div:nth-child(9) h2,
.page-id-28636 div:nth-child(4) h2,
.page-id-28636 div:nth-child(6) h2,
.page-id-28636 div:nth-child(8) h2,
.page-id-28636 div:nth-child(10) h2
 {
  color: #000;
}

/* COVID Dashboard */
.google-data-studio {
position: relative;
padding-bottom: 56.25%;
/*padding-top: 30px;*/
padding-top: 191px; 
height: 0; 
overflow: hidden;
}

.google-data-studio iframe,
.google-data-studio object,
.google-data-studio embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
////////////////////////
Financial Aid
https://www.smcvt.edu/admission-aid/financial-aid/
////////////////////////
*/

.page-id-2859 .multi-column-content-two-module {
	padding: 0px;
}

.page-id-2859 .basic-grid a:link {color: #BB945C; text-decoration: none; -webkit-transition: 0.3s linear all;}
.page-id-2859 .basic-grid a:active {color: #BB945C; text-decoration: none;}
.page-id-2859 .basic-grid a:visited {color: #BB945C; text-decoration: none;}
.page-id-2859 .basic-grid a:hover {color: #fff; text-decoration: none;}

.page-id-2859 .basic-grid {
	padding: 10px;
}

.page-id-2859 .two-thirds,
.page-id-2859 .two-col {
	background: #3C1951;
	color: #fff;
}

.page-id-2859 .two-col h3 {
	color: #fff;
}

/* 
///////
///////
///////
MODULES
///////
///////
///////
*/

/*.multi-column-content-module .col-lg-4 {
	padding: 10px;
	margin-bottom: 10px;
}*/

/* https://codepen.io/ovdojoey/pen/BomKyZ */
/*.multi-column-content-module .col-lg-4:hover {
	-webkit-box-shadow: 0 0 11px rgba(33,33,33,.2);
	-moz-box-shadow: 0 0 11px rgba(33,33,33,.2);
	box-shadow: 0 0 11px rgba(33,33,33,.2);
}*/

.multi-column-content-two-module section.intro h2 {
	max-width: none;
}

.multi-column-content-two-module .col-lg-6 {
	text-align: center;
}

.rss-feed-module {
	text-align: center;
}

.wpra-item-list {padding-left: 0;}

/* 
/////////////
/////////////
/////////////
BLOG CATEGORY
/////////////
/////////////
/////////////
*/

.category .col-md-9 article section {
	margin: 20px 0;
}

.category .col-md-9 article section h3,
.category .col-md-9 article section p {
	margin-bottom: 0px !important;
}